--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: to_grayscale
block_params: 
comment: 
full_name: Color::HSL#to_greyscale
is_singleton: false
name: to_greyscale
params: ()
visibility: public
